.clearfix{*zoom:1;}
.clearfix:before,
.clearfix:after{display:table;content:"";line-height:0;}
.clearfix:after{clear:both;}
.hide-text{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0;}
.input-block-level{display:block;width:100%;min-height:28px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
@media (min-width:1200px){}
@media (max-width:1200px){.mod-newsflash-adv.mod-newsflash-adv__monials .item{padding-right:0px !important;}
#contact_map{height:376px;}
ul.gallery{}
ul.gallery .gallery-item{}
}
@media (max-width:980px){#header-row #logo a{display:block;}
.navigation ul.sf-menu > li > a,
.navigation ul.sf-menu > li > span{padding:62px 4px 11px;}
.thumbnails{margin-left:-12px;}
.thumbnails > li{margin-left:12px;}
ul.gallery{}
ul.gallery .gallery-item{}
}

@media screen and (max-width:1199px){
.menubar_header {    width: 49%;    float: left;    min-width: 100px;    margin-top: 38px;}
#header-row #logo_withsposser a{margin: 9px 20px 7px 0px;}
#header-row #logo_withsposser a img, #header-row #logo a img{max-height: 92px} 
#header-row #logo a {margin:10px 20px 7px 0;}
}



@media screen and (max-width:991px){
.menubar_header {    width: 45%;    float: left;    min-width: 100px;    margin-top: 38px;}
#logo_withsposser a {    margin: 15px 20px 7px 0px;}
}


@media (min-width:768px) and (max-width:1024px){
header #logo.span3{width:235px;float:left;margin-left:12PX;}


/*.logobox { top: 60px; left: 13%; }*/
header #logo.span3 a{float:none;display:inline-block;margin:5px 10px 7px 0;}
header .moduletable.navigation.span9{width:70%;float:left;margin:65px 0 0 20px;}
.select-menu{display:none;width:100%;}
.navigation ul.sf-menu{display:none;}
.navigation .sf-menu.sf-js-enabled{display:none;}
.navigation .mob-nav{display:block;}
#pull{display:block;color:#ffffff;text-transform:uppercase;font-size:16px;background:url(../img/menu-pluse.jpg) no-repeat 100% center;display:block;}
.mob-nav{display:block;width:100%;padding:10px;margin:0;background:#3e89cb;float:left;box-sizing:border-box;position:relative;}
.mob-menu{position:absolute;display:none;clear:both;z-index:9999;background:#3e89cb;width:100%;left:0;}
.sub-menu{display:none;}
.drop-arrow{background:url(../img/dropdown-arrow.jpg)no-repeat right center;height:32px;position:absolute;right:0%;width:32px;top:0px;cursor:pointer;}
.drop-sub-arrow{background:url(../img/dropdown-arrow.jpg)no-repeat right center;height:32px;position:absolute;right:0%;width:32px;top:0px;cursor:pointer;}
.menu-list{margin:10px 0 0 0;padding:0 10px;list-style-type:none;}
.menu-list li{position:relative;}
.menu-list li a{color:#fff;padding:7px 10px 7px 0;display:block;}
.menu-list li ul.sub-menu li{position:relative;}
.moduletable.navigation ul.sf-menu > li > a{padding-left:4px;padding-right:4px;}*/.gallery-item.style2 .view .mask{background-color:transparent;}
#component .page-category .items-row .span3 .item_img a img{width:210px !important;}
.page-category__team .items-row .span2{width:20%;margin-left:0;}
.page-category__team .items-row.team-section .span2, .page-category__team .items-row.team-section .span2:first-child{width:25%;padding:0;margin:0;}
.page-category__team .items-row.team-section{float:left;margin:0;}
.ground-info-msg{right:-40px;}
.contactus-thankyou .thankyou-msg{bottom:0px;line-height:25px;}
.team-mem-list{float:left;width:100%;box-sizing:border-box;}
.team-mem-list .item_introtext span{width:40%;float:left;text-align:left;}
.desk-gallery{display:none;}
.gallery.items-row.cols-3.hover_true.isotope.mobile-gallery{display:block;}
.gallery.items-row.cols-3.hover_true.isotope.mobile-gallery li{width:20% !important;float:left;}
.span6.ground{width:50%;float:left;margin:0;padding:0;box-sizing:border-box;}
.span6.ground{width:49%;margin-bottom: 15px;}
.pdf-section .span3 h4.item_title{text-align:center;}
.page-category__team .item_img{display:table;margin:auto;}
ul.gallery.mobile-gallery .gallery-item.straightDown .item_img{margin:0 auto !important;}
.team-section .span2 .item_header h4.item_title{text-align:center;}
.footer, .nav.footer{float:left;margin:0;}
#footer-wrapper .footer-wrapper-inner{padding:30px 0 0;}
.logobox #logo a img{max-width:95%;}
.footer-wrapper-inner .mod-menu{float:right;}
.ground .item_title__services span.item_title_part0{height:55px;display:block;}
.ground .item_title__services span.item_title_part0{height: inherit;}
.ground .item_introtext p{height:34px;}
#galleryListing{float:left;width:100%;margin:auto;text-align:center;}
#galleryListing ul.gallery{margin-left:-5px;float:left;width:100%;margin:auto;text-align:center;}
#gallery li{width:32%;}
select .position-box{width:100%;}
.form-box{width:500px;}

}
@media (min-width:768px) and (max-width:979px){.navigation ul.sf-menu > li > a,
.navigation ul.sf-menu > li > span{padding:62px 4px 11px;}
header #logo.span3{width:235px;float:left;margin-left:12PX;}
header #logo.span3 a{float:none;display:inline-block;margin:5px 10px 7px 0;}
header .moduletable.navigation.span9{width:67%;float:left;margin:62px 0 0;}
/*.logobox{ top: 55px; left: 15%; }*/
.page-category__testimonials .row-fluid .span12{padding:0 20px 0 15px;}
.gallery-item.style2 .view .mask{background-color:transparent;}
#component .page-category .items-row .span3 .item_img a img{width:180px !important;}
.page-category__team .items-row{margin-left:-10px;}
.page-category__team .items-row .span2:first-child{margin-left:1.5873%;}
.page-category__team .items-row .span2{width:23.4%;}
.page-category__team.page-teammembers .items-row{margin:auto;}
#component .page-category__team.page-teammembers .items-row .span3{width:32.8%;margin-left:0;}
.desktop-ground{display:none;}
.mob-ground{display:inline-block;float:left;text-align:center;width:auto;}
.mob-ground .ground-info-msg{position:inherit;right:0;left:0;float:none;}
.contactus-thankyou .thankyou-msg{bottom:0px;line-height:25px;}
.page_header h3 span{margin-left:7px;}
#component .page-category__team.matchreports .items-row.pdf-section .span3{width:33.33%;float:left;}
#component .page-category__team.matchreports .items-row.row-fluid.pdf-section{margin-left:0px;}
#component .page-category__team.matchreports .items-row.row-fluid.pdf-section .span3{margin-left:0px;}
.page-category__team.matchreports .items-row.pdf-section .span3 .item .item_header .item_title a{text-align:center;}
.team-mem-list{float:left;width:100%;padding:0 6%;box-sizing:border-box;}
.team-mem-list .item_introtext span{width:40%;float:left;text-align:left;}
#component{padding:0 10px;box-sizing:border-box;}
.desk-gallery{display:none;}
.gallery.items-row.cols-3.hover_true.isotope.mobile-gallery{display:block;}
.gallery.items-row.cols-3.hover_true.isotope.mobile-gallery li{width:25% !important;float:left;}
#aside-left aside{width:180px;}
.span6.ground{width:50%;float:left;margin:0;padding:0;box-sizing:border-box;}
.span6.ground{margin-bottom: 15px;width: 49%;}
ul.gallery.mobile-gallery .gallery-item.straightDown .item_img{margin:0 auto !important;}
.page-category__team.page-teammembers .items-row .span3{margin-right:.50%;margin-left:0;}
.logobox #logo a img{max-width:95%;}
.footer-wrapper-inner .mod-menu{float:left;width:100%;}
#aside-left .weather-box{width:178px !important;}
.ground .item_title__services span.item_title_part0{height:55px;display:block;}
.ground .item_title__services span.item_title_part0{height: inherit;}
.ground .item_introtext p{height:40px;}
#galleryListing{float:left;width:100%;margin:auto;text-align:center;}
#galleryListing ul.gallery{margin:0;}
#gallery li{width:31%;}
.form-box{width:500px;}
select .position-box{width:100%;}
}
@media (max-width:768px){.select-menu{display:none;width:100%;}
.sf-menu, .mob-ground-img{display:none;}
div#copyright{margin-bottom:10px;}
.gallery-item.style2 .view .mask{background-color:transparent;}
#component .items-row .span3{width:50%;float:left;margin-left:0;margin-right:0;}
#component .items-row .span3 h4.item_title a{width:98%;}
.page-category__team .item_img{display:table;margin:auto;}
#pull{display:block;color:#ffffff;text-transform:uppercase;font-size:16px;background:url(../img/menu-pluse.jpg) no-repeat 100% center;display:block;}
.mob-nav{display:block;width:100%;padding:10px;margin:0;background:#3e89cb;float:left;box-sizing:border-box;position:relative;}
.mob-menu{position:absolute;display:none;clear:both;z-index:9999;background:#3e89cb;width:100%;left:0;}
.sub-menu{display:none;}
.drop-arrow{background:url(../img/dropdown-arrow.jpg)no-repeat right center;height:32px;position:absolute;right:0%;width:32px;top:0px;cursor:pointer;}
.drop-sub-arrow{background:url(../img/dropdown-arrow.jpg)no-repeat right center;height:32px;position:absolute;right:0%;width:32px;top:0px;cursor:pointer;}
.menu-list{margin:10px 0 0 0;padding:0 10px;list-style-type:none;}
.menu-list li{position:relative;}
.menu-list li a{color:#fff;padding:7px 10px 7px 0;display:block;}
.menu-list li ul.sub-menu li{position:relative;}
}
@media (max-width:767px){
	.menubar_header {    width: 100%; margin-top: 0;    margin-bottom: 0;}
    .logo-boxes { margin: 0; border-bottom: 1px solid #ffffff; padding: 10px 10px 0; box-sizing: border-box; }
    .logobox {display:block; width:100%; text-align:center; top: 0; margin-bottom: 10px; }
    .logobox.mbhhotel { display:block; width:100%; text-align:center; top: 0; }
    body{padding:0;}
body .row-container{padding-left:20px !important;padding-right:20px !important;}
#camera-slideshow{display:none !important;}
.mod-article-single.mod-article-single__post{margin-top:0;}
#wrapper{margin:0;}
#footer-wrapper{height:auto;}
#push{display:none;}
#header-row #logo{display:inline-block;text-align:center;}
#header-row #logo a{margin:20px 0 20px 10px;display:inline-block;float:none;}
.mod-newsflash-adv__posts .item_img,
.mod-newsflash-adv__team .item_img{float:left;margin-right:20px;}
ul.footer,
#copyright{text-align:center;}
.nav.menu.pull-right.nav-pills{float:none;text-align:center;}
.nav.menu.pull-right.nav-pills li{float:none;display:inline-block;}
.social{text-align:left;padding:10px 0;}
.select-menu{display:none;width:100%;}
.sf-menu{display:none;}
.item-image.blog-image{float:none;margin:0 0 20px 0;}
.row-fluid [class*="itemSpan"]{display:block;float:none;margin-left:0;width:auto;}
.page-gallery ul.gallery{margin-left:0;}
.page-gallery ul.gallery .gallery-item{padding-left:0;float:none;}
.page-gallery ul.gallery .gallery-item .item_img{float:left;margin:0 17px 17px 0 !important;max-width:50%;}
.page-gallery ul.gallery .gallery-item .view .item_img{max-width:100%;}
.page-gallery ul.gallery .gallery-item .view .item_img a{display:block;}
.img-full__left.span5{width:50%;}
.contact_details .contact_details_item{width:30%;float:left;}
.page-gallery ul.gallery .gallery-item .view{max-width:360px;margin:0 auto;text-align:center;}
.page-gallery ul.gallery .gallery-item .view .item_img{float:none;margin:0 !important;}
.mod-search__aside .mod-search_searchword{width:50%;}
.mod-login__aside .mod-login_username,
.mod-login__aside .mod-login_passwd{width:50%;}
header .mob-ground{width:100%;float:left;position:relative;}
header .mob-ground .ground-info-msg{background-image:none;top:0;width:100%;padding:0;height:45px;margin:-10px 0 10px 0;}
header .mob-ground .mob-ground-img{display:inline-block;}
header .mob-ground .mob-ground-img img{max-width:60%;}
.ground-txt{display:inline-block;margin:13px 0 0 -5px;}
.ground-txt br{display:none;}
.ground-txt span{margin-left:5px;}
#component .item_fulltext.table-bg-color.life-meb-table{display:block;border:none;overflow:auto;background:#f5f5f5;}
#component .item_fulltext.table-bg-color.life-meb-table table{overflow:auto;}
.contact-right{border-bottom:1px solid #adadad;margin:0 0 25px 0;}
#slider1_container{display:none;}
.moduletable.post.green:first-child{margin-top:40px;}
.page-category__team .item_header{text-align:center;}
#isotopeContainer li .item_img img{width:auto;}
.desktop-ground{display:none;}
.mob-ground{display:block;float:left;width:100%;text-align:center;}
.mob-ground .ground-info-msg{position:inherit;right:0;left:0;float:none;}
.moduletable.navigation{float:left;}
.norecordfound{padding:35px 0 50px;}
.contactus-thankyou .thankyou-msg{bottom:0px;line-height:25px;}
#wrapper{min-height:inherit;}
.desk-gallery{display:none;}
.gallery.items-row.cols-3.hover_true.isotope.mobile-gallery{display:block;}
.gallery.items-row.cols-3.hover_true.isotope.mobile-gallery li{width:48% !important;float:left;padding-left:0;margin-bottom:20px;}
.gallery.items-row.cols-3.hover_true.isotope.mobile-gallery li.odd{margin-right:10px;box-sizing:border-box;}
.gallery.items-row.cols-3.hover_true.isotope.mobile-gallery li.even{float:right;}
.team-mem-list{float:left;width:100%;box-sizing:border-box;}
.team-mem-list .item_header{text-align:left;}
.team-mem-list .item_introtext span{width:40%;float:left;text-align:left;}
.norecordfound{margin-top:30px;}
.breadcrumb{display:none;}
.span6.ground{width:100%;float:left;margin:0;padding:0;box-sizing:border-box;}
.span6.ground{margin-bottom: 15px;}
.ground-info-msg{margin-bottom:15px;}
#logo a{margin-left:0;}
#logo a.bb-nsw-a{margin-left:10px;}
.weather-box iframe{height:265px;}
.item_fulltext iframe{overflow:auto;display:block;}
#lightboxOverlay{height:auto !important;width:auto !important;}
.span6.ground.odd{padding-right:0;}
.span6.ground.even{padding-left:0;}
.page-category.page-category__team.page-teammembers .item_img.img-intro.img-intro__none{border:1px solid #ffffff;width:100%;}
.gallery.items-row.cols-3.hover_true.isotope.mobile-gallery li{border:1px solid #ffffff;width:100%;}
.page-teammembers .team-mem-list .item_introtext span{width:35%;}
.download-btn img{display:none;}
.download-btn{margin-top:10px;}
.sponser-title{margin-left:0;float:none;}
.logobox #logo a img{max-width:90%;}
.represent-table table{display:inline-block;overflow:auto;white-space:nowrap;height:auto;border-right:none;}
#gallery li{width:47%;float:left;}
ul.gallery{margin-left:0;}
#filters ul li{margin-bottom:10px;}
.download-btn a{line-height:20px;font-size:18px;padding-bottom:11px;}
.contact_form{overflow:auto;width:auto;}
select .position-box{width:100%;}
.form-box{width:400px;display:block;overflow:scroll;}
}
@media (min-width:640px) and (max-width:667px){.page-category.page-category__team.page-teammembers .item_img.img-intro.img-intro__none{border:1px solid #ffffff;width:99%;margin-right:5px !important;box-sizing:border-box;}
.gallery.items-row.cols-3.hover_true.isotope.mobile-gallery li{border:1px solid #ffffff;width:49% !important;}
.gallery.items-row.cols-3.hover_true.isotope.mobile-gallery li.odd{margin-right:10px;box-sizing:border-box;}
.gallery.items-row.cols-3.hover_true.isotope.mobile-gallery li.even{float:right;}
.footer-wrapper-inner .mod-menu{float:left;}
}
@media (max-width:640px){.contact_details{margin-bottom:17px;}
.contact_details .contact_details_item{width:100%;float:none;}
}
@media (max-width:480px){.contact_form{width:100%;}
#header-row #logo_withsposser a {
    margin: 25px 10px 7px 0px;
}
#header-row #logo_withsposser a img,#header-row #logo a img {
    max-height: 75px;
}

#header-row #logo a:first-child img{max-height: 95px;}
#header-row #logo a {margin: 5px 0 10px 0px;}
/*#logo{width: 100%;}*/
/*#logo a img { max-height: initial;}*/
.page-registration form input,
.page-remind form input,
.page-reset form input,
.page-login form input,
.page-login form input,
.page-profile__edit form input,
.page-registration form select,
.page-remind form select,
.page-reset form select,
.page-login form select,
.page-login form select,
.page-profile__edit form select{width:100%;}
.page-registration form label,
.page-remind form label,
.page-reset form label,
.page-login form label,
.page-login form label,
.page-profile__edit form label{display:inline-block;}
.pagination ul li{display:none;}
.pagination ul li.pagination-prev,
.pagination ul li.pagination-next{display:inline-block;}
.page-gallery .item_img.img-intro{float:none;margin:0 0 17px 0;}
.page-gallery ul.gallery .gallery-item{text-align:center;}
.page-gallery ul.gallery .gallery-item .item_img{float:none;margin:0 auto 17px !important;max-width:100%;}
.page-gallery ul.gallery .gallery-item .item_img img{}
.page-gallery ul.gallery .gallery-item a.zoom{display:inline-block;}
.img-full__left.span5{width:100%;margin-right:0;}
.page-blog .item_img.img-intro{float:none;margin:0 0 17px 0;}
.page-archive_filters select{display:block;width:100%;}
.contact_details .contact_details_item{width:100%;float:none;}
.mod-search__aside .mod-search_searchword{width:100%;}
.mod-login__aside .mod-login_userdata{width:100%;overflow:hidden;}
.mod-login__aside .mod-login_username,
.mod-login__aside .mod-login_passwd{width:100%;}
div.modal{position:absolute;}
.contactus-thankyou .thankyou-msg{bottom:-30px;line-height:25px;}
}
@media (max-width:568px){#component .items-row .span3{width:100%;margin-left:0;margin-right:0;}
.page-category__team .item_img{display:table;margin:auto;}
#component .items-row .span3 h4.item_title a{width:100%;}
.footer-wrapper-inner .mod-menu{float:left;}

}
@media (width:320px){.contact_vcard .muted a{display:block;}
#copyright .year{display:inline-block;}
.gallery.items-row.cols-3.hover_true.isotope.mobile-gallery{display:block;}
.gallery.items-row.cols-3.hover_true.isotope.mobile-gallery li{width:100% !important;float:left;padding:0;}
.gallery.items-row.cols-3.hover_true.isotope.mobile-gallery li.odd{padding-right:0;}
.contactus-thankyou .thankyou-msg{bottom:-40px;line-height:22px;}
.contactus-thankyou{margin-bottom:20px;}
.register-pro{overflow:auto;float:left;width:100%;}
.register-pro iframe{width:500px;display:block;overflow:inherit;}
.year:before{content:" ";color:#adadad;}
#component .item_fulltext.table-bg-color.life-meb-table{display:block;border:none;overflow:auto;width:280px;background:#f5f5f5;}
#component .item_fulltext.table-bg-color.life-meb-table table{overflow:auto;display:block;}
#gallery li{width:100%;float:left;margin-left:0;}
#galleryListing ul.gallery{margin-left:0;}
ul.footer li.lastItem{background-image:none;}

}
@media (width:360px){#copyright .year{display:inline-block;}
.gallery.items-row.cols-3.hover_true.isotope.mobile-gallery{display:block;}
.gallery.items-row.cols-3.hover_true.isotope.mobile-gallery li{width:100% !important;float:left;}
.gallery.items-row.cols-3.hover_true.isotope.mobile-gallery li.odd{padding-right:0;}
.contactus-thankyou .thankyou-msg{bottom:-40px;line-height:22px;}
.contactus-thankyou{margin-bottom:20px;}
.register-pro{overflow:auto;float:left;width:100%;}
.register-pro iframe{width:500px;display:block;overflow:inherit;}
.year:before{content:" ";color:#adadad;}
}
@media (width:375px){
.register-pro{overflow:auto;float:left;width:100%; }
.register-pro iframe{width:500px;display:block;overflow:inherit;}
.year{display:inline-block;}
.year:before{content:" ";}
#header-row #logo_withsposser a img,#header-row #logo a img {
    max-height: 60px;
    width: auto !important;
}
#header-row #logo a:first-child img {
    max-height: 85px;
}
}


@media (width:480px){span.power{display:block;.form-box{width:100%;display:block;overflow:scroll;}}
}

@media (width:1024px)
{
    .page-contact.page-contact__ .row-fluid .span4.contact-right{width:310px;float:left;}
    .page-contact.page-contact__ .row-fluid .span8{width:600px;float:right;}
    header .moduletable.navigation.span9 { width: 72%; }

}


/* 02-08-2017 */
@media screen and (max-width:768px) {
.mod-newsflash-adv.mod-newsflash-adv__services .dropcap{font-size: 18px;}
.mod-newsflash-adv.mod-newsflash-adv__services .span6.ground.odd .dropcap{left: 0;}

}

@media screen and (max-width:350px){
#header-row #logo,#header-row #logo_withsposser{width: 100%; text-align: center;}
#header-row #logo img.bb-nsw{width: auto;}
 #header-row #logo_withsposser a{float:none; }
}
}
